Hi,

what I have missed. This is question for the users list and not for the dev list....


On 14/10/16 21:39, ggo...@hushmail.com wrote:
Hi:
My name is Gopal. I am getting a strange error. Most of the common
libraries are stored in artifactory.
The entire project builds without any error using jdk1.7.
But, as soon as I change it to 1.8, it gives the below error ... there
are more lines, i just pasted a couple from the top of the stack
trace. I know it says that it cannot find dependency. But, the same
stuff builds without errors under jdk1.7
[ERROR] Failed to execute goal on project modulecore: Could not
resolve dependencies for project
com.adp.sass:modulecore:jar:1.0.0-SNAPSHOT: Failed to collect
dependencies at com.adp.sass:sasscommon:jar:1.0.0-SNAPSHOT: Failed to
read artifact descriptor for
com.adp.sass:sasscommon:jar:1.0.0-SNAPSHOT: Failure to find
com.adp.sass:sassbuild:pom:1.0.0 in
http://avsf-depsvr01:8082/artifactory/Proper-Resolution was cached in
the local repository, resolution will not be reattempted until the
update interval of Proper-Resolution has elapsed or updates are forced
-> [Help 1]org.apache.maven.lifecycle.LifecycleExecutionException:
Failed to execute goal on project modulecore: Could not resolve
dependencies for project com.adp.sass:modulecore:jar:1.0.0-SNAPSHOT:
Failed to collect dependencies at
com.adp.sass:sasscommon:jar:1.0.0-SNAPSHOT at
org.apache.maven.lifecycle.internal.LifecycleDependencyResolver.getDependencies(LifecycleDependencyResolver.java:221)

I would appreciate any help you can give me. I have checked
everywhere, googled my eyes out, but I cant seems to resolve it.
Thanks,

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscr...@maven.apache.org
For additional commands, e-mail: dev-h...@maven.apache.org

Reply via email to